Subject: Re: [Catalina-22] [Tech Tips] Catalina Direct Motor Mounts

From: [email-masked]
Date: Wed, 6 Jun 2007 19:53:12 EDT

1. Assuming you have a Catalina motor mount, the new one should fit right  in.
 
2 and 3.  I would use the backing rails that Catalina Direct sells way  
before plywood.  The stainless steel metal rails are stronger than  plywood and w
ill never have any rot problems.  A good investment.   However, if only using a 
light two horsepower engine of less than forty pounds,  maybe not all that 
necessary.
 
Bayard Gross
CTYH9911M81B
BABY BLUE

http://tinyurl.com/4qaq7
Greenwich, CT

In a message dated 6/6/2007 1:26:52 PM Eastern Daylight Time,  
[email-masked] writes:

Hello All, newbie here dipping his toes in the Catalina 22 discussion  list… 
I have a 1973 22, and I am about to purchase the Catalina Direct three  
spring motor mount and wanted to ask a couple of questions and get the groups  
general thoughts on the mount.  
1) Will the holes match up with the holes I have on my transom? I believe I  
still have the original motor mount with original mounting holes. It has eight 
 mounting holes.  
2) I noticed some pictures linked on the Catalina direct forum, where a guy  
had installed the three spring mount. I noticed he had what I think is a 1/2"  
sheet of plywood between the motor mount and the transom. Is this necessary,  
and will I have to manufacture this on my own?  
3) CD offers backing rails as well, anybody have experience with these? 
Any other comments on how best to replace my motor mount will be helpful.   
Thanks 
Eric DeMoney
Seattle, WA
1973 Swing Keel "Detroit Soul" #2556

************************************** See what's free at http://www.aol.com.

---

From: [email-masked]
Date: Wed, 06 Jun 2007 20:47:33 -0400

Since in order to mount the motor mount, one needs to get inside the 
hull, while you are there you might as well use some sort of backing 
plate. You can use marine plywood that has been sealed in epoxy or some 
other method. Always better to be safe than sorry, especially if you up 
the motor size in the future. Stronger is BETTER.

JMHO

Bill Bell
#13784 Phoenix
87 sk
FL

-----Original Message-----
From: [email-masked]
To: [email-masked]
Sent: Wed, 6 Jun 2007 7:53 pm
Subject: Re: [Catalina-22] [Tech Tips] Catalina Direct Motor Mounts

1. Assuming you have a Catalina motor mount, the new one should fit 
right in.

2 and 3.  I would use the backing rails that Catalina Direct sells way 
before plywood.  The stainless steel metal rails are stronger than 
plywood and will never have any rot problems.  A good investment.  
However, if only using a light two horsepower engine of less than forty 
pounds, maybe not all that necessary.

Bayard Gross
CTYH9911M81B
BABY BLUE
http://tinyurl.com/4qaq7
http://tinyurl.com/4qaq7
Greenwich, CT

Hello All, newbie here dipping his toes in the Catalina 22 discussion 
list…

I have a 1973 22, and I am about to purchase the Catalina Direct three 
spring motor mount and wanted to ask a couple of questions and get the 
groups general thoughts on the mount.

1) Will the holes match up with the holes I have on my transom? I 
believe I still have the original motor mount with original mounting 
holes. It has eight mounting holes.

2) I noticed some pictures linked on the Catalina direct forum, where a 
guy had installed the three spring mount. I noticed he had what I think 
is a 1/2" sheet of plywood between the motor mount and the transom. Is 
this necessary, and will I have to manufacture this on my own?

Any other comments on how best to replace my motor mount will be 
helpful.

Thanks

Eric DeMoney

Seattle, WA

 

------------------------------------------------------------
See what's free at AOL.com.

________________________________________________________________________
Check Out the new free AIM(R) Mail -- 2 GB of storage and 
industry-leading spam and email virus protection.
=0